# DateRangeType Class Reference
[Supported meta-types]

Inheritance diagram for DateRangeType:
[legend]

List of all members.

## Public Member Functions

| getPrimitiveName ()

## Detailed Description

Definition at line 15 of file DateRangeType.class.php.

## Member Function Documentation

DateRangeType::getPrimitiveName | ( |  | ) |

Reimplemented from RangeType.

Definition at line 17 of file DateRangeType.class.php.

The documentation for this class was generated from the following file:

- meta/types/DateRangeType.class.php